Browsing Brazilian Portuguese translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Brazilian Portuguese guidelines.
110 of 11 results
4.
Update is complete
Atualização concluída
Translated by dhyll on 2012-08-14
Reviewed by Neliton Pereira Jr. on 2012-08-15
In upstream:
Atualização completa
Suggested by Michele R. Marino on 2006-04-14
Located in ../UpdateManager/backend/InstallBackendSynaptic.py:42
23.
Software index is broken
we assert a clean cache
O índice de programas está danificado
Translated and reviewed by Neliton Pereira Jr. on 2012-08-15
In upstream:
O índice de software está danificado
Suggested by Gerson "fserve" Barreiros on 2009-03-30
Located in ../UpdateManager/UpdateManager.py:368
24.
It is impossible to install or remove any software. Please use the package manager "Synaptic" or run "sudo apt-get install -f" in a terminal to fix this issue at first.
Não é possível instalar ou remover nenhum programa. Por favor, utilize o Gerenciador de Pacotes "Synaptic" ou execute "sudo apt-get install -f" em um terminal para resolver esse problema primeiro.
Translated and reviewed by Neliton Pereira Jr. on 2013-04-06
In upstream:
Não é possível instalar ou remover qualquer programa. Por favor use o Gerenciador de Pacotes "Synaptic" ou execute "sudo apt-get install -f" em um terminal para resolver esse problema primeiro.
Suggested by Michele R. Marino on 2006-04-14
Located in ../UpdateManager/UpdateManager.py:369
40.
Unknown download size.
Tamanho de download desconhecido.
Translated and reviewed by Neliton Pereira Jr. on 2013-04-06
In upstream:
Tamanho baixado desconhecido.
Suggested by André Gondim on 2010-08-16
Located in ../UpdateManager/UpdatesAvailable.py:763
46.
You may not be able to check for updates or download new updates.
Você pode não ser capaz de verificar atualizações ou baixar novas atualizações.
Translated and reviewed by André Gondim on 2011-03-10
In upstream:
Você não pôde verificar atualização ou baixar novas atualizações.
Suggested by André Gondim on 2010-08-16
Located in ../UpdateManager/UpdatesAvailable.py:902
57.
Downloading changelog
Baixando o registro de alterações
Translated and reviewed by Neliton Pereira Jr. on 2013-04-06
In upstream:
Baixando o registro de mudanças
Suggested by Henrique P. Machado on 2009-01-13
Located in ../UpdateManagerText/UpdateManagerText.py:127
63.
The list of changes is not available yet.

Please use http://launchpad.net/ubuntu/+source/%s/%s/+changelog
until the changes become available or try again later.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
A lista de modificações ainda não está disponível.

Por favor utilize http://launchpad.net/ubuntu/+source/%s/%s/+changelog
até que as mudanças estejam disponíveis ou tente novamente mais tarde.
Translated by Gerson "fserve" Barreiros on 2009-03-29
Reviewed by André Gondim on 2010-10-28
In upstream:
A lista de modificações ainda não está disponível.

Por favor utilize http://launchpad.net/ubuntu/+source/%s/%s/+changelog
até que as udanças estejam disponíveis ou tente novamente mais tarde.
Suggested by Henrique P. Machado on 2009-11-06
Located in ../UpdateManager/Core/MyCache.py:452
84.
Software Updates
Atualizações de programas
Translated and reviewed by Neliton Pereira Jr. on 2012-08-15
In upstream:
Atualizações de software
Suggested by Rafael Proença on 2008-01-12
Located in ../data/update-manager.desktop.in.h:2
90.
Upgrade using the latest proposed version of the release upgrader
Atualizar usando a versão sugerida mais recente do atualizador de versão do sistema
Translated and reviewed by Neliton Pereira Jr. on 2013-04-06
In upstream:
Atualize usando a versão sugerida mais recente do atualizador de lançamento
Suggested by Og Maciel on 2008-09-17
Located in ../update-manager:84
114.
When upgrading, if kdelibs4-dev is installed, kdelibs5-dev needs to be installed. See bugs.launchpad.net, bug #279621 for details.
Ao atualizar, se kdelibs4-dev estiver instalado, kdelibs5-dev precisa ser instalado. Veja bugs.launchpad.net, bug # 279621 para obter mais detalhes.
Translated by Neliton Pereira Jr. on 2012-08-15
In upstream:
Ao atualizar, se estiver kdelibs4-dev instalado, kdelibs5-dev precisa ser instalado. Veja bugs.launchpad.net, bug # 279621 para obter mais detalhes.
Suggested by Henrique P. Machado on 2009-09-24
Located in ../janitor/plugincore/plugins/kdelibs4to5_plugin.py:50
110 of 11 results

This translation is managed by Ubuntu Brazilian Portuguese Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Aldiberg, Andre Noel, André Casteliano, André Gondim, Carlos Eduardo Pedroza Santiviago, Celio Alves, Daniel Semblano, Douglas Moura, Fabiano Bovo, Fabio Gomes Ramos, Fabio Henrique, Flávio Etrusco, Fábio Nogueira, Gerson "fserve" Barreiros, Henrique P. Machado, Hriostat, Jhonathan Gleidsom Moreira, Joao Dullius, Jonathan Hepp, Jonh Wendell, João Paulo Pizani Flor, Luciano Gardim, Luís Knob, Maeda, Michele R. Marino, Mário Meyer, Neliton Pereira Jr., Og Maciel, Pablo Diego Moço, Paulo Bittencourt, Paulo Guilherme Pilotti Duarte, Rafael Neri, Rafael Proença, Raphael de Paula Horta, Ricardo Cropalato de Melo, Rodrigo Carvalho Silva, Rogério Ferro, Salomão Carneiro de Brito, Sergio Oliveira, Thiago de Melo, Tiago Hillebrandt, Tomé, Vinicius, Wanderson Santiago dos Reis, bvm, decko, dhyll, dijom, draeklae, gabriell nascimento, korsairtuga, programad.